# Hinweise für den Versuch Geometrische Optik

## Aufgabe 2: Vermessung eines Zweilinsensystems $L$ [2/5]

### Bestimmung von $H_{1}$, $H_{2}$ und $f$

Wir beschreiben zunächst die Bestimmung von $f$, sowie der Lagen von $H_{1}$ ($h_{x}$) und $H_{2}$ ($h_{x}'$). 

Da die Lage von $H_{1}$ nicht als bekannt vorausgesetzt werden kann bestimmen wir den Abstand von $G$ relativ zu einem **frei gewählten Bezugspunkt** $X$ (Marker $X$ in [Skizze 3](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/raw/main/Geometrische_Optik/figures/AbbeVerfahren.png)), dessen Position auf der optischen Achse wir gleichzeitig als Nullpunkt festlegen. In [Skizze 3](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/raw/main/Geometrische_Optik/figures/AbbeVerfahren.png) haben wir $X$ beliebig zwischen $L_{1}$ und $L_{2}$ gewählt. Für den Versuch sollten Sie $X$ vielleicht am besten exakt zwischen $L_{1}$ und $L_{2}$, in der Mitte des Messingzylinders wählen. Die Abstände von $G$ und $B$ zu $X$ bezeichnen wir als

$$
\begin{equation}
\begin{split}
&\overline{GX}:\quad x\hphantom{^{\prime}} = g+h_{x}, \\
&\overline{XB}:\quad x' = b+h'_{x},
\end{split}
\end{equation}
$$
wobei $h_{x}$ und $h'_{x}$ die unbekannten Abstände von $X$ zu $H_{1}$ und $H_{2}$ bezeichnen (siehe [Skizze 3](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/raw/main/Geometrische_Optik/figures/AbbeVerfahren.png)). Nach der Linsengleichung besteht zwischen $g$, $b$, $f$ die Beziehung: 

$$
\begin{equation}
\frac{1}{f} = \frac{1}{g} + \frac{1}{b}.
\end{equation}
$$
Mit dem Abbildungsmaßstab $\beta$ (Gleichung **(2)** [hier](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/blob/main/Geometrische_Optik/doc/Hinweise-Aufgabe-2.md)) lässt sich Gleichung **(2)** wie folgt umformen: 

$$
\begin{equation}
\begin{split}
&\frac{1}{f} = \frac{1}{g}\left(1+\frac{1}{\beta}\right); \qquad
\frac{1}{f} = \frac{1}{b}\left(\beta+1\vphantom{\frac{1}{\beta}}\right). \\
\end{split}
\end{equation}
$$
Unter Verwendung der Gleichungen **(1)** und **(3)** lässt sich somit der folgende funktionale Zusammenhang zwischen $x$ ($x'$), $f$ und $h_{x}$ ($h'_{x}$) herstellen: 

$$
\begin{equation}
\begin{split}
&x(f, h_{x}) = f\left(1+\frac{1}{\beta}\right)+h_{x}; \\
&\\
&x'(f, h_{x}') = f\left(\beta+1\vphantom{\frac{1}{\beta}}\right)+h'_{x}; \\
\end{split}
\end{equation}
$$

# Navigation

 [Main](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/tree/main/Geometrische_Optik) | [Zurück](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/blob/main/Geometrische_Optik/doc/Hinweise-Aufgabe-2.md) | [Weiter](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/blob/main/Geometrische_Optik/doc/Hinweise-Aufgabe-2-b.md)
