# Technische Daten und Inventar für den Versuch Spezifische Ladung des Elektrons:

Für die Versuche mit dem Fadenstrahlrohr stehen Ihnen die folgenden Geräte und Materialien zur Verfügung:

- Ein Fadenstrahlrohr versehen mit einem Spiegel und Schiebemarken für die Vermessung des Durchmessers $d$ der Bahn des Elektronenstrahls;  
- Ein Helmholtz-Spulenpaar (Betrieb mit max. $2\,\mathrm{A}$); Windungszahl je Spule $N=130$; Radius $R=0.15\,\mathrm{m}$. Der Abstand der Spulen $H_{1}$ und $H_{2}$ entspricht ebenfalls $R$; 
- Ein Betriebsgerät für das Fadenstrahlrohr. Anodenspannung: $0-300\,\mathrm{V}$; Wehneltspannung: $-20-0\,\mathrm{V}$ (dabei muss der Frontplattenschalter nach oben zeigen); Heizspannung: $6,3\,\mathrm{V}$; 
- Ein Gleichstromnetzgerät zur Erzeugung der Magnetfelder, für den Betrieb der Helmholtz-Spulen und der Zylinderspule zur Eichung der Hall-Sonde.
- Eine zusätzliche, einzelne zu $H_{1}$ und $H_{2}$ baugleiche Helmholtz-Spule $H_{3}$. Diese ist fest mit einer Bodenplatte mit aufrecht montiertem Messbrett verschraubt. Die Bodenplatte lässt sich in eine Aluminiumhalterung am Plexiglaskasten schieben, so dass der Abstand zwischen $H_{3}$ und $H_{2}$ genau dem Abstand zwischen $H_{1}$ und $H_{2}$ entspricht. Die Bohrungen im Messbrett dienen als Halterungen für die Hall-Sonde. Sie haben jeweils einen Abstand von $3\,\mathrm{cm}$ zueinander; Das Messbrett ist mit einem $\mathrm{mm}$-Maßstab versehen.
- Taschenlampen;
- Eine Hall-Sonde mit Betriebsgerät und darin integriertem Millivoltmeter zur Anzeige der Hall-Spannung $U_{\mathrm{H}}$ (Genauigkeit $\pm$1%, Achtung das Gerät ist temperatursensitiv);
- Multimeter zur Strom- und Spannungsmessung;
- Eine lange Zylinderspule zur Eichung der Hall-Sonde. Betriebsstrom maximal $0,8\,\mathrm{A}$; $L = 300\,\mathrm{mm}$; Durchmesser $\varnothing= 20\,\mathrm{mm}$; Anzahl der Windungen $N = 750\pm 1\%$.

Für die Messung von $e/m_{\mathrm{e}}$ nach dem Verfahren von Busch steht Ihnen das folgende weitere Zubehör zur Verfügung:

- Eine Oszillographenröhre (Typ [DG7-32](http://www.r-type.org/exhib/aar0022.htm)); die Abstände der beiden Deflektorzentren $d_{1}$ und $d_{2}$ von $S$ betragen $d_{S}-d_{1}=(88\pm 1)\,\mathrm{mm}$, $d_{S}-d_{2} =(70\pm 1)\,\mathrm{mm}$); $S$ befindet sich im Abstand $d_{S}=150\,\mathrm{mm}$ vom Eintrittspunkt $E$ des Elektronenstrahls in die Spule aus Sicht der Glühkathode. 
- Ein Betriebsgerät für die Oszillographenröhre. Beschleunigungsspannung: $0-700\,\mathrm{V}$ (Intensität und Fokus sind hierüber ebenfalls justierbar);  
- Ein Netzgerät zur Erzeugung der Spannungen für die Deflektorplatten (zur Einspeisung ins Betriebsgerät); 
- Eine Zylinderspule (Betrieb mit max. $2\,\mathrm{A}$) mit den folgenden Spezifikationen:  $L=(200\pm 0,5)\,\mathrm{mm}$; $R =(45\pm 0,5)\,\mathrm{mm}$; $N = 3000$ Windungen; 
