# Hinweise für den Versuch Spezifische Ladung des Elektrons


## Aufgabe 2: Methode von Busch [1/2]

### Beschreibung der Methode

Wir stellen uns zunächst vor, dass eine zeitlich veränderliche, positive Spannung $U_{y}(t),$ mit Werten im Bereich $[0;U_{0}]$ an die Deflektorplatten für die Ablenkung des Elektronenstrahls in (positiver) $y$-Richtung angelegt wird. Diese Spannung führt zu einer Kreisbahn der Elektronen in der $xy$-Ebene senkrecht zu $\vec{z}$. Im Raum bilden die Trajektorien der Elektronen eine Schar von Spiralbahnen oberhalb der $z$-Achse aus. Nachdem die Elektronen die Kreisbahnen in der $xy$-Ebene vollständig durchlaufen haben, treffen sie (**unabhängig von $U_{y}$**) im Punkt $z_{0}$ wieder mit der $z$-Achse zusammen. Der genaue Wert von $z_{0}$ hängt dabei von $U_{z}$ und $B$ ab. Fällt $z_{0}$ mit der Position von $S$ entlang der $z$-Achse zusammen erscheint der Elektronenstrahl wieder als Punkt auf $S$. Für jede andere Positionen in $z\neq n\,z_{0},\hspace{0.05cm}n\in\mathbb{N}$ verlaufen die Trajektorien oberhalb der $z$-Achse. Sie nehmen dabei in einem Punkt $z_{\mathrm{max}}$ auch ihren maximalen Abstand $r_{\mathrm{max}}$ von der $z$-Achse an. Der Betrag von $r_{\mathrm{max}}$ hängt von $U_{y}(t)$ ab, das selbst (als zeitlich veränderliche Spannung) wiederum jeden Wert zwischen 0 und $U_{0}$ annehmen kann. Daher wird, wenn die Position von $S$ entlang der $z$-Achse nicht mit $z_{0}$ zusammenfällt, der Elektronenstrahl dort als Strich sichtbar. Erweitern wir den Wertebereich von $U_{y}$ auf $[-U_{0};U_{0}]$, dann erweitern wir unsere Betrachtungen um eine analoge Schar von Spiralbahnen unterhalb der $z$-Achse, die die $z$-Achse (**wieder unabhängig von $U_{y}$**) in $z_{0}$ berühren. Der Strich, wenn die Position von $S$ entlang der $z$-Achse nicht mit $z_{0}$ zusammenfällt, erweitert sich entsprechend in die negative $y$-Richtung.

In der Anordnung ist die Position von $S$ entlang der $z$-Achse fest vorgegeben. Für ebenfalls feste Werte von $U$ lässt sich $B$ so justieren, dass der Elektronenstrahl auf dem Weg vom verwendeten Deflektorzentrum $d_{i}$ zu $S$ in der $xy$-Ebene genau einen Vollkreis durchläuft und die feste Position von $S$ entlang der $z$-Achse mit $n\,z_{0},\hspace{0.05cm}n\in\mathbb{N}$ zusammenfällt.  

# Navigation

[Main](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/tree/main/Spezifische_Ladung_des_Elektrons) | [Weiter](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/blob/main/Spezifische_Ladung_des_Elektrons/doc/Hinweise-Aufgabe-2-a.md)
