# Hinweise für den Versuch Datenverarbeitung am Beispiel des Pendels

## Aufgabe 2: Mathematisches Pendel

### Bewegungsgleichung und harmonische Schwingung

Die Bewegung des [mathematischen Pendels](https://de.wikipedia.org/wiki/Mathematisches_Pendel) wird durch die folgende Differentialgleichung beschrieben:
$$
\begin{equation}
m\,\ell^{2}\,\ddot{\varphi} + mg\ell\,\varphi = 0,
\end{equation}
$$
wobei $m$ einer Punktmasse und $\ell$ dem Abstand zwischen $m$ und der Aufhängung des Pendels entsprechen. Gleichung **(1)** wird von [harmonischen Schwingungen](https://de.wikipedia.org/wiki/Schwingung) der Form 
$$
\begin{equation}
\varphi(t) = A\,\cos\left(\omega\,t + \phi\right);\qquad
\omega=\sqrt{\frac{g}{\ell}}
\end{equation}
$$
gelöst, wobei $A$ die Amplitude, $\omega$ die [Kreisfrequenz](https://de.wikipedia.org/wiki/Kreisfrequenz) und $\phi$ eine freie Phase der Schwingung sind. Die Parameter $A$ und $\phi$ werden durch die Anfangswerte des jeweiligen Problems festgelegt; $\omega$ folgt aus einer Sekundärgleichung zu Gleichung **(1)** und ist eine Eigenschaft des Pendels. Mit Hilfe dieses Modells können Sie bei gegebenem $\ell$ die Größe von $g$ mit Hilfe der Gleichung
$$
\begin{equation}
g = \frac{4\,\pi^{2}}{T^{2}}\ell
\end{equation}
$$
aus der Periode $T$ der Schwingung bestimmen. 

# Navigation

[Main](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Vorversuch) | [Weiter](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Vorversuch/doc/Hinweise-Aufgabe-2-a.md)

